﻿.grid .header th, .gridHeader
{
	color: #FFFFFF;
	background-color: #246f8f;
}

.grid .odd td
{
	background-color: rgba(255, 255, 255, 0.1);
}

.ieOld .grid .odd td
{
	background-color: #48a8d1;
}

.grid .clickable:hover td, .grid .clickable:hover td span, .ieOld .grid .odd.clickable:hover td, .ieOld .grid .even.clickable:hover td
{
	background: #f8b121;
}

.grid td.buttonCell
{
	border-left-color: transparent;
}

.grid td.buttonCell:hover
{
	border-left-color: #febc35;
}

.popup .grid .odd
{
	background-color: #d1d3d4;
}
